
a:link,
a:visited{color:#444; text-decoration:none;}
a:hover{color:#444; text-decoration:none;}


/* 小字 */
.font_small{font-size:10px; font-family:Tahoma, Geneva, sans-serif;}

/* 没有数据 */
.nodata{font-size:12px; color:#F90;}

/* 分页 */
.pages{font-family:Tahoma, Geneva, sans-serif; font-size:11px; padding-top:10px; clear:both;}
.pages .count{font-size:12px;}
.pages .count b{color:#c00; font-weight:normal;}
.pages .pages_more,
.pages .pages_over,
.pages .pages_out{
	display:inline-block; *display:inline; *zoom:1;
	height:18px; line-height:18px; padding:0 6px; margin-left:5px;
}
.pages .pages_out:link,
.pages .pages_out:visited{background:#ED097A; text-decoration:none;color:#fff;}
.pages .pages_out:hover{background:#222; text-decoration:none; color:#fff;}
.pages .pages_more{padding:0; color:#09f; text-shadow:0px 0px 2px rgba(0,0,0,0.5);}
.pages .pages_over{background:#787878; color:#fff; cursor:default;}

.pages_left .pages_more,
.pages_left .pages_over,
.pages_left .pages_out{margin-right:5px; margin-left:0;}

.pages_right{text-align:right;}
.pages_right .pages_more,
.pages_right .pages_over,
.pages_right .pages_out{margin-left:5px; margin-right:0;}

/* 按钮 */
.btn a,
.btn a span{display:inline-block; *display:inline; *zoom:1; height:25px; line-height:25px; background:url(../images/btn.gif) no-repeat;}
.btn a{padding-left:5px; background-position:left top;}
.btn a span{padding-right:15px; padding-left:10px; background-position:right top;}
.btn a:link,
.btn a:visited,
.btn a:hover,
.btn a:link span,
.btn a:visited span,
.btn a:hover span{color:#000; text-decoration:none; cursor:pointer;}

.btn a.over:link,
.btn a.over:visited,
.btn a.over:hover{cursor:pointer; background-position:left bottom;}
.btn a.over:link span,
.btn a.over:visited span,
.btn a.over:hover span{color:#ed1c24; text-decoration:none; cursor:pointer; background-position:right bottom;}

.btn_red a,
.btn_red a span{display:inline-block; *display:inline; *zoom:1; height:23px; line-height:23px; background:url(../images/btn_red.gif) no-repeat;}
.btn_red a{padding-left:5px; background-position:left top;}
.btn_red a span{padding-right:15px; padding-left:10px; background-position:right top;}
.btn_red a:link,
.btn_red a:visited,
.btn_red a:hover,
.btn_red a:link span,
.btn_red a:visited span,
.btn_red a:hover span{color:#fff; text-decoration:none; cursor:pointer;}





/* 结构 */
.home_body{background:#fefefe;}
.home_body .home_body_e{background:url(../images/container_bg.gif) repeat-y center top; margin:auto;}

.container{background:#ededed; *zoom:1;}
.container_e{padding:0; width:1000px; margin:auto; zoom:1; background:url(../images/left_bg.gif) repeat-y left; position:relative; *zoom:1;}
.container_main{ *zoom:1;}

.container_left{float:left; width:206px; position:relative;}
.container_right{float:right; width:760px; position:relative; margin-right:16px; _margin-right:8px;}
.container_left_e{}
.container_right_e{padding-bottom:30px;}
.container_right_e .nodata{padding-top:15px;}

.container_bg_left{position:absolute; left:-10px; top:0;}
.container_bg_right{position:absolute; right:-10px; top:0;}


/* 友情链接 */
.friend_link{background:#424242;}
.friend_link .friend_link_e{padding:10px 0;}
.friend_link .friend_link_e i{font-style:normal; color:#000; padding:0 6px;}
.friend_link a:link,
.friend_link a:visited,
.friend_link a:hover{color:#000;}


/* 底部 */
.footer{color:#ee097a; width:1000px; margin:auto; position:relative; *zoom:1;}
.footer .footer_e{padding:0; position:relative; *zoom:1;}
.footer .left{float:left; margin-right:10px; padding:20px 0;}
.footer .right{float:right; margin-right:10px; padding:20px 0;}
.footer .timer{font-size:9px; font-family:Arial, Helvetica, sans-serif; font-style:italic; color:#000;}
.footer .timer a:link,
.footer .timer a:visited{color:#000;}
.footer .timer a:hover{color:#000;}
.footer a:link,
.footer a:visited{color:#ee097a;}
.footer a:hover{color:#ee097a;}

.footer .gotop{position:absolute; right:0; top:-19px;}


/* 顶部 */
.header{background-repeat:no-repeat; background-position:center top;}
.header .header_e{width:1000px; margin:auto; position:relative; *zoom:1;}
.header .header_bg{width:1012px; margin-left:-6px; position:relative;}
.header .header_bg_e{position:absolute; left:0; *zoom:1;}
.header .header_menu{width:1000px; height:113px; margin:auto;}
.header .logo{position:absolute; left:30px; top:15px; z-index:2;}
.header .fav{position:absolute; right:20px; top:9px; z-index:2;}
.header .fav img{float:left;}
.header .fav i{font-style:normal; color:#797979; font-size:9px; line-height:11px; float:left; padding:0 5px;}
.header .search{position:absolute; right:230px; top:9px; z-index:2;}



/* 导航 */
.header .menu{position:absolute; right:13px; top:50px; z-index:2;}
.header .menu_e{text-align:center;}
.header .menu ul{list-style:none; padding:0; margin:0 auto; height:16px; display:inline-block; *display:inline; *zoom:1;}
.header .menu li{padding:0; margin:0; float:left;}
.header .menu li.ge{color:#828282; line-height:16px; padding:0 3px; background:url(../images/menu_ge.gif) no-repeat center top;}

.header .menu a,
.header .menu a span{text-align:center; width:66px; height:18px; display:inline-block; *display:inline; *zoom:1; cursor:pointer;}
.header .menu a{}
.header .menu a span{line-height:18px;}
.header .menu a:link,
.header .menu a:visited{color:#444;}
.header .menu a:hover{color:#444;}

.header .menu a.over{color:#fff; font-weight:bold; background:url(../images/menu_over.gif) no-repeat center center;}
.header .menu a.over span{color:#fff;}



/* 广告 */
.header_ad{background:#fefefe;}
.header_ad .header_ad_e{width:1000px; margin:auto; position:relative;}


/* 面包 */
.bread{width:1000px; height:50px; position:absolute; margin-top:-50px; background:url(../images/bread_bg.gif) repeat-x left bottom;}
.bread .title{float:left; width:186px; padding-left:20px; height:50px; line-height:50px; color:#ed097a; font-size:14px; font-weight:bold; background:url(../images/nav_right_bg.gif) no-repeat right bottom #1c1c1c;}
.bread .path{float:right; padding:14px 16px 0 16px; width:760px;}
.bread .path_e{border-top:1px solid #1c1c1c; height:34px; background:url(../images/bread_right_bg.gif) no-repeat right bottom; padding-right:10px;}
.bread .path_title{float:left; height:34px; background:url(../images/bread_title_bg.gif) no-repeat left top; padding-left:10px;}
.bread .path_title span{display:inline-block; *display:inline; *zoom:1; height:34px; background:url(../images/bread_title_bg.gif) no-repeat right top; padding-right:10px; color:#b4b4b4; line-height:34px; font-size:14px; font-weight:bold;}
.bread .path_title span i{font-style:normal; font-size:13px; padding-right:5px;}
.bread .path_path{float:right; height:25px; line-height:25px; margin-top:9px; color:#555555;}
.bread .path_path span{font-family:Tahoma, Geneva, sans-serif;}
.bread a:link,
.bread a:visited,
.bread a:hover{color:#555555;}


/* 左子栏目导航 */
.container_left .container_left_body{}
.container_left .container_nav{}
.container_left .container_nav .container_nav_e{}

.container_left .container_nav dl.nav_menu{list-style:none; padding:12px 0 0 0; margin:0;}
.container_left .container_nav dl.nav_menu dd{padding:0; margin:0;}
.container_left .container_nav dl.nav_menu dd a{display:block; padding:8px 0 8px 20px; font-size:14px; font-weight:bold; background-image:url(../images/left_menu_bg.gif); position:relative;cursor:pointer; background-repeat:no-repeat; background-position:right center;}
.container_left .container_nav dl.nav_menu dd a:link,
.container_left .container_nav dl.nav_menu dd a:visited,
.container_left .container_nav dl.nav_menu dd a:hover{color:#555555;}
.container_left .container_nav dl.nav_menu dd a.over{background-image:url(../images/left_menu_bg_over.gif);}
.container_left .container_nav dl.nav_menu dd a.over:link,
.container_left .container_nav dl.nav_menu dd a.over:visited,
.container_left .container_nav dl.nav_menu dd a.over:hover{color:#ed097a;}

.container_left .container_nav dl.nav_menu_sec{list-style:none; padding:3px 0 0 20px; margin:0;}
.container_left .container_nav dl.nav_menu_sec dd{padding:0; margin:0;}
.container_left .container_nav dl.nav_menu_sec dd a{display:block; padding:3px 0 3px 15px; font-size:12px; font-weight:normal; background-image:url(../images/left_menu_sec_icon.gif); position:relative;cursor:pointer; background-repeat:no-repeat; background-position:left center;}
.container_left .container_nav dl.nav_menu_sec dd a:link,
.container_left .container_nav dl.nav_menu_sec dd a:visited{color:#555555;}
.container_left .container_nav dl.nav_menu_sec dd a:hover{background-image:none; background-color:#f0097b; color:#FFF;}

.container_left .container_nav dl.nav_menu_sec dd a.over{background-image:none; background-color:#f0097b;}
.container_left .container_nav dl.nav_menu_sec dd a.over:link,
.container_left .container_nav dl.nav_menu_sec dd a.over:visited,
.container_left .container_nav dl.nav_menu_sec dd a.over:hover{color:#fff;}

.mletter{ font-weight:bold; display:block; width:20px; height:20px; line-height:20px; text-align:center;}

.mletter:link,
.mletter:visited{color:#555;}
.mletter:hover{color:#fff; background:#999}

.mletter_over:link,
.mletter_over:visited,
.mletter_over:hover{color:#fff; background:#f0097b}

.left_search{background:url(../images/left_search_bg.gif) no-repeat left top; height:63px; margin-top:20px; padding:15px 0 0 15px;}
.left_search select{height:20px; width:112px; line-height:18px; padding:0; margin:0; background:#fff; border:1px solid #ccc;}
.left_search .sinput1{border:0; background:#fff; height:18px; padding:0; margin:0; font-size:12px; width:161px;}
.left_search .sinput2{border:0; background:#fff; height:18px; padding:0; margin:0; font-size:12px; width:74px;}


/* 左边联系我们 */
.left_contact{padding:30px 10px 50px 20px; *zoom:1;}
.left_contact .home_contact_item{margin-bottom:20px;}
.left_contact .home_contact_item .icon{float:left; width:39px; height:39px; background:url(../images/home_contact_icon.gif) no-repeat; line-height:39px; text-align:center; color:#b2b2b2; margin-top:3px;}
.left_contact .home_contact_item .info{float:right; width:130px; font-weight:bold;}
.left_contact .home_contact_item .tel{line-height:18px;}
.left_contact .home_contact_item .address{line-height:13px; font-size:12px; font-weight:normal;}
.left_contact .home_contact_item .info span{font-size:12px; font-weight:normal; display:inline-block; *display:inline; *zoom:1; width:35px; font-family:"Courier New", Courier, monospace}

.left_contact .home_contact_item_over{color:#ee097a}
.left_contact .home_contact_item_over .icon{background:url(../images/home_contact_icon_over.gif) no-repeat; color:#fff;}


/* 单文章详细 */
.detail_one{padding:15px 0; line-height:1.8;}


/* 多文章详细 */
.detail_article{padding:15px 0;}
.detail_article .title{font-size:16px; font-weight:bold; padding:0; margin:0; color:#666;}
.detail_article .info{height:14px; line-height:14px; font-size:11px; font-family:Tahoma, Geneva, sans-serif; padding-top:8px;}
.detail_article .info span{color:#fff; background:#666; padding:0 5px 0 0; margin-right:5px;}
.detail_article .info i{color:#fff; background:#ee097a; padding:0 5px; font-style:normal; margin-right:5px;}
.detail_article .article_content{line-height:1.8; padding-top:20px;}
.detail_article .photo_content{line-height:1.8;}


/* 单图片详细 */
.detail_photo{padding:15px 0; line-height:1.8;}


/* 图片列表 */
.items_yiren{}
.items_yiren .item{float:left; width:136px; margin:20px 20px 0 0; position:relative;}
.items_yiren .item_tr{margin-right:0;}
.items_yiren .item .image{padding:0px;}
.items_yiren .item .image img{border:4px solid #fff; width:128px; height:170px;}
.items_yiren .item .title{position:absolute; z-index:2; height:24px; line-height:24px; padding:0 5px; left:4px; bottom:4px;}
.items_yiren .item .title_bg{position:absolute; z-index:1; filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#7F000000', endColorstr='#7F000000');background:rgba(0,0,0,0.5); height:24px; width:128px; left:4px; bottom:4px;}
.items_yiren .item .title i{font-size:11px; font-family:Tahoma, Geneva, sans-serif; font-style:normal;}
.items_yiren .item .title a:link,
.items_yiren .item .title a:visited,
.items_yiren .item .title a:hover{color:#fff;}


.items_anli{}
.items_anli .item{
	float:left; width:370px; background:#fff; height:120px; margin:20px 20px 0 0; position:relative;
	background: #d8dad9;
}
.items_anli .item_tr{margin-right:0;}
.items_anli .item .image{float:left;}
.items_anli .item .info{float:right; width:190px; height:100px; padding:10px 10px 0 10px; overflow:hidden;}
.items_anli .item .title{font-weight:bold; height:40px; line-height:20px; width:190px; overflow:hidden;}
.items_anli .item .summary{padding-top:4px; width:190px; height:56px; line-height:19px; overflow:hidden;}


.items_meiti{}
.items_meiti .item{float:left; width:178px; margin:16px 16px 0 0; position:relative;}
.items_meiti .item_tr{margin-right:0;}
.items_meiti .item .image{}
.items_meiti .item .info{padding:5px 0 0 0;}
.items_meiti .item .title{font-weight:bold; width:178px; height:16px; line-height:16px; overflow:hidden;}

.items_photo{}
.items_photo .item{float:left; width:175px; height:175px; margin:20px 20px 0 0; position:relative;}
.items_photo .item_tr{margin-right:0;}
.items_photo .item .image img{border:3px solid #1c1c1c; width:169px; height:169px;}
.items_photo .item .cover{
	position:absolute; left:3px; bottom: 3px; width:169px; height:29px;
	filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#99000000', endColorstr='#99000000');background:rgba(0,0,0,0.6);
	display:none;
}
.items_photo .item .cover .more{
	position:absolute; right:1px; bottom:1px; border-right:6px solid #ee097a; height:14px; line-height:14px; padding-right:3px; 
	display: none;
}
.items_photo .item .cover .more a:link,
.items_photo .item .cover .more a:visited,
.items_photo .item .cover .more a:hover{color:#ee097a;}
.items_photo .item .cover .title{
	padding:10px;
	padding: 0; height: 29px; line-height: 29px;
	width: 160px; margin: auto; text-align: center;
}
.items_photo .item .cover .time{padding:0 10px; color:#494949; font-size:11px; display: none;}
.items_photo .item .cover .title a:link,
.items_photo .item .cover .title a:visited,
.items_photo .item .cover .title a:hover{
	color:#ee097a;
	color: #fff;
}

.items_photo .item_over .image img{border: 3px solid #ED097A;}


/* 文章列表 */
.items_article{padding-top: 12px;}
.items_article .item{padding:6px 0 6px 0;}
.items_article .item .icon{float: left; margin-top: 2px; margin-right: 6px; width: 11px; height: 11px; background: #333;}
.items_article .item .image{float:right; border:3px solid #1c1c1c; margin-left:15px;}
.items_article .item .title{font-size:14px; font-weight:bold; padding:0; margin:0; float: left; width: 670px; height: 14px; line-height: 14px; overflow: hidden;}
.items_article .item .summary{padding:5px 0; line-height:20px;}
.items_article .item .time{
	font-size:12px; font-family:Tahoma, Geneva, sans-serif;
	float: right;
}
.items_article .item .time a{margin-right:10px;}
.items_article .item .time a:link,
.items_article .item .time a:visited{color:#e00e79;}
.items_article .item .time a:hover{color:#555;}
.items_article .item .title a:link,
.items_article .item .title a:visited{color:#444;}
.items_article .item .title a:hover{color:#e00e79;}

.items_article .item_over .icon{background: #ED097A;}

.items_article .item .job a{background:#bf9362; padding:0 30px; height:30px; line-height:30px; font-size:14px; font-weight:bold;display:inline-block; *display:inline; *zoom:1;}
.items_article .item .job a:link,
.items_article .item .job a:visited{color:#fff;}
.items_article .item .job a:hover{color:#fff; background:#797979;}


/* 搜索 */
.search_list_title{padding-top:15px; border-bottom:1px solid #ccc; padding-bottom:15px;}
.search_list_title .search_title{float:left; line-height:20px;}
.search_list_title .search_word{float:left; color:#b9994e; border:1px solid #b9994e; background:#fff; padding:0 5px; width:200px; line-height:18px; height:18px;}
.search_list_title .search_btn{float:left; background:#b9994e; color:#fff; border:1px solid #b9994e; padding:0 10px; margin:0; height:20px;}
.search_list_title .search_cancel{float:left; line-height:20px; margin-left:20px;}



/* 首页 */
.home{background:#ededed;}
.home .home_e{width:1000px; margin:auto; padding:15px 0 40px 0;}


.home_news{background:url(../images/home_news_bg.gif) repeat-x left top; height:164px;}
.home_news .home_news_left{float:left; width:290px; background:url(../images/home_news_ge.gif) no-repeat right center; height:164px;}
.home_news .home_news_center{float:left; width:290px; height:164px;}
.home_news .home_news_right{float:right; width:420px; height:164px; background:#000000;}
.home_news .news_e{width:260px; height:150px; margin:10px auto auto auto; position:relative;}
.home_news .news_e .ntitle{font-size:18px; font-weight:normal; color:#ee097a; line-height:20px; padding-bottom:6px;}
.home_news .news_e .ntitle i{font-size:15px; display:block; font-style:normal; line-height:16px;}
.home_news .news_e .news_next{position:absolute; right:0; top:0;}
.home_news .news_items{width:260px; height:97px; overflow:hidden; position:relative;}
.home_news .news_items_e{width:260px; height:3000px; position:absolute;}
.home_news .news_item{width:260px; height:24px; float:left; color:#6f6f6f;}
.home_news .news_item .time{font-size:10px; font-family:Tahoma, Geneva, sans-serif; padding-top:12px;}
.home_news .news_item .title{width:260px; height:16px; line-height:16px; padding:3px 0 6px 0; font-weight:bold; background:url(../images/home_news_line.gif) repeat-x left bottom; overflow:hidden; white-space:nowrap;}
.home_news .news_item .summary{width:260px; height:40px; line-height:20px; overflow:hidden; padding-top:6px;}
.home_news .news_item a:link,
.home_news .news_item a:visited{color:#6f6f6f;}
.home_news .news_item a:hover{color:#ee097a;}

.home_news .flasht_item{height:25px; width:128px; line-height:23px; overflow:hidden;}
.home_news .flasht_item a{border-left:2px solid #000; padding-left:3px;}
.home_news .flasht_item a:link,
.home_news .flasht_item a:visited{color:#6f6f6f;}
.home_news .flasht_item a:hover{color:#c5196f;}

.home_news .flasht_item a.over:link,
.home_news .flasht_item a.over:visited,
.home_news .flasht_item a.over:hover{color:#c5196f; border-left:2px solid #c5196f;}


.home_nav{background-image:url(../images/nav_right_bg.gif); background-repeat:no-repeat; background-position:right center; background-color:#1c1c1c; height:50px;}
.home_nav .title{float:left; font-size:18px; font-weight:normal; color:#b2b2b2; line-height:20px; padding:7px 0 0 10px;}
.home_nav .title i{display:block; font-size:15px; font-style:normal; line-height:16px;}
.home_nav .more{float:right;}

.home_nav_red{background-image:url(../images/nav_right_bg_red.gif); background-color:#ee097a;}
.home_nav_red .title{color:#1c1c1c;}

.home_work_e{width:1000px; height:130px; margin-top:15px; overflow:hidden;}
.home_work_items{height:130px; width:10000px; height:130px;}
.home_work_item{float:left; width:130px; height:130px; margin-right:15px; position:relative;}
.home_work_item .item_img img{border:3px solid #1c1c1c; width:124px; height:124px;}
.home_work_item .item_info{width:130px; height:130px; background:#1c1c1c; position:absolute; display:none;}
.home_work_item .title{padding:10px;}
.home_work_item .time{font-size:10px; color:#454545; padding-left:10px;}
.home_work_item .more{position:absolute; right:0; bottom:0; border-right:5px solid #ee097a; font-size:10px; padding-right:5px; line-height:14px;}
.home_work_item a:link,
.home_work_item a:visited,
.home_work_item a:hover{color:#ee097a;}

.home_middle{padding-top:30px;}
.home_middle_left{float:left; width:498px;}
.home_middle_right{float:right; width:498px;}

.home_middle .good_star_items{padding-top:14px;}
.home_middle .good_star_item{width:114px; float:left; margin-right:14px;}
.home_middle .good_star_item img{border:3px solid #1c1c1c;}
.home_middle .good_star_item_tr{margin-right:0;}

.home_middle .home_endorsement{}
.home_middle .home_endorsement_items{padding:9px 14px 0 14px;}
.home_middle .home_endorsement_item{height:14px; line-height:14px; padding:6px 0;}
.home_middle .home_endorsement_item .icon{float:left; width:8px; height:8px; overflow:hidden; background:#1c1c1c; margin-right:5px; margin-top:4px;}
.home_middle .home_endorsement_item .title{float:left; line-height:14px; height:14px; width:250px; overflow:hidden;}
.home_middle .home_endorsement_item .time{float:right; font-size:10px; line-height:14px; height:14px;}

.home_middle .home_endorsement_item a:link,
.home_middle .home_endorsement_item a:visited,
.home_middle .home_endorsement_item a:hover{color:#1c1c1c;}

.home_middle .home_endorsement_item_over{color:#ee097a;}
.home_middle .home_endorsement_item_over .icon{background:#ee097a;}
.home_middle .home_endorsement_item_over a:link,
.home_middle .home_endorsement_item_over a:visited,
.home_middle .home_endorsement_item_over a:hover{color:#ee097a;}


.home_bottom{padding-top:30px;}
.home_bottom .home_bottom_left{float:left; width:650px;}
.home_bottom .home_bottom_right{float:right; width:330px;}

.home_bottom .ntitle{border-top:1px solid #1c1c1c; height:34px; position:relative;}
.home_bottom .bread_title,
.home_bottom .bread_title span{display:inline-block; *display:inline; *zoom:1; height:34px; background-image:url(../images/bread_title_bg.gif); background-repeat:no-repeat;}
.home_bottom .bread_title{background-position:left top; padding-left:10px;}
.home_bottom .bread_title span{background-position:right top; padding-right:10px; height:34px; line-height:34px; color:#b2b2b2; font-size:14px; font-weight:normal;}
.home_bottom .bread_title span i{font-style:normal; margin-right:5px; font-size:13px;}
.home_bottom .ntitle .photopage{position:absolute; right:0; top:5px;}

.home_bottom .home_photo_e{width:650px; height:114px; overflow:hidden; padding-top:14px; position:relative;}
.home_bottom .home_photo_items{height:114px; width:8000px; position:absolute;}
.home_bottom .home_photo_item{float:left; width:152px; height:114px; margin-right:14px;}

.home_bottom .home_contact_item{height:41px; margin-bottom:20px;}
.home_bottom .home_contact_item .icon{float:left; width:39px; height:39px; background:url(../images/home_contact_icon.gif) no-repeat; line-height:39px; text-align:center; color:#b2b2b2;}
.home_bottom .home_contact_item .info{float:right; width:280px; font-size:14px; font-weight:bold;}
.home_bottom .home_contact_item .tel{height:18px; line-height:18px;}
.home_bottom .home_contact_item .address{height:20px; line-height:20px;}
.home_bottom .home_contact_item .info span{font-size:12px; font-weight:normal; display:inline-block; *display:inline; *zoom:1; width:35px; font-family:"Courier New", Courier, monospace}

.home_bottom .home_contact_item_over{color:#ee097a}
.home_bottom .home_contact_item_over .icon{background:url(../images/home_contact_icon_over.gif) no-repeat; color:#fff;}


.banner{}
.banner .slideshow{overflow:hidden; min-width:1000px; width:expression(document.body.clientWidth<=1000?"1000px":"100%"); position:relative; z-index:1}
.banner .slideshow .slideshow_pon{position:absolute; z-index:2; bottom:10px; right:10px; display:none;}
.banner .slideshow .slideshow_p{cursor:pointer; display:inline-block; *display:inline; *zoom:1; width:12px; height:12px; margin:0 3px;}
.banner .slideshow .slideshow_p img{
	width:12px; height:12px;
	background-image:url(../images/icon_page_default.png)!important;
	background-repeat: no-repeat;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/icon_page_default.png');
	_background-image:none;
}
.banner .slideshow .slideshow_pon .over img{
	background-image:url(../images/icon_page_over.png)!important;
	background-repeat: no-repeat;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/icon_page_over.png');
	_background-image:none;
}


/* 日期时间选择 */
.sexy_date_span{display:inline-block; *display:inline; *zoom:1;}
.sexy_date{
	border-radius:5px;
	border:2px solid #666; background:#f5f5f5; width:176px; padding:10px; position:absolute; z-index:100; display:block; margin:0;
	font-size:12px; font-family:"微软雅黑", "新宋体", Verdana;
}
.sexy_date select{margin:0; font-size:12px; width:65px; height:19px; border:1px solid #ccc; font-family:"微软雅黑", "新宋体", Verdana;}
.sexy_date .month{padding-bottom:5px;}
.sexy_date .month .sel_month{float:left;}
.sexy_date .month .sel_year{float:right;}
.sexy_date .week{padding:0 0 0 1px; margin-bottom:2px; background:#666; color:#fff;}
.sexy_date .week span{display:block; width:24px; height:20px; line-height:20px; text-align:center; float:left; margin:1px 1px 0 0;}
.sexy_date .days{padding:0 0 1px 1px;}
.sexy_date .days i{display:block; width:0px; height:20px; line-height:20px; overflow:hidden; float:left;}
.sexy_date .days a{display:block; width:24px; height:20px; line-height:20px; text-align:center; float:left; margin:1px 1px 0 0;}
.sexy_date .days a:link,
.sexy_date .days a:visited{color:#666; text-decoration:none;}
.sexy_date .days a:hover{color:#fff; background:#666; text-decoration:none;}
.sexy_date .days a.day_now:link,
.sexy_date .days a.day_now:visited,
.sexy_date .days a.day_now:hover{color:#F60; font-weight:bold;}
.sexy_date .days a.day_sel:link,
.sexy_date .days a.day_sel:visited,
.sexy_date .days a.day_sel:hover{color:#fff; background:#6c6;}

.sexy_time_span{display:inline-block; *display:inline; *zoom:1;}
.sexy_time{
	border:2px dotted #ff6b80; background:#fffeed; padding:10px; position:absolute; z-index:100; display:block; margin:0;
	font-size:12px; font-family:"微软雅黑", "新宋体", Verdana;
	border-radius:5px;
}
.sexy_time .setbtn{padding-top:10px; text-align:right;}
.sexy_time select{margin:0; font-size:12px; width:50px; height:19px; border:1px solid #ccc; font-family:"微软雅黑", "新宋体", Verdana;}
/* 日期时间选择 */



.Validform_checktip{
	margin-left:8px;
	line-height:20px;
	height:20px;
	overflow:hidden;
	color:#999;
	font-size:12px;
}
.Validform_right{
	color:#71b83d;
	padding-left:20px;
	background:url(../images/right.png) no-repeat left center;
}
.Validform_wrong{
	color:red;
	padding-left:20px;
	white-space:nowrap;
	background:url(../images/error.png) no-repeat left center;
}
.Validform_loading{
	padding-left:20px;
	background:url(../images/onLoad.gif) no-repeat left center;
}
.Validform_error{
	background-color:#ffe7e7;
}
#Validform_msg{color:#7d8289; font: 12px/1.5 tahoma, arial, \5b8b\4f53, sans-serif; width:280px; -webkit-box-shadow:2px 2px 3px #aaa; -moz-box-shadow:2px 2px 3px #aaa; background:#fff; position:absolute; top:0px; right:50px; z-index:99999; display:none;filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#999999'); box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.1);}
#Validform_msg .iframe{position:absolute; left:0px; top:-1px; z-index:-1;}
#Validform_msg .Validform_title{line-height:25px; height:25px; text-align:left; font-weight:bold; padding:0 8px; color:#fff; position:relative; background-color:#999;
background: -moz-linear-gradient(top, #999, #666 100%); background: -webkit-gradient(linear, 0 0, 0 100%, from(#999), to(#666)); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#999999', endColorstr='#666666');}
#Validform_msg a.Validform_close:link,#Validform_msg a.Validform_close:visited{line-height:22px; position:absolute; right:8px; top:0px; color:#fff; text-decoration:none;}
#Validform_msg a.Validform_close:hover{color:#ccc;}
#Validform_msg .Validform_info{padding:8px;border:1px solid #bbb; border-top:none; text-align:left;}





